| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxStreamToTextRedirector Member List

This is the complete list of members for wxStreamToTextRedirector, including all inherited members.

wxStreamToTextRedirector(wxTextCtrl *text, ostream *ostr) | wxStreamToTextRedirector |
~wxStreamToTextRedirector() | wxStreamToTextRedirector |